Subject: Re: cc1plus.exe not included in GCC 3.3.1-3?
From: Robert Collins <[email-masked]>
To: Brian Ford <[email-masked]>
Cc: Brian P Kasper <[email-masked]>, [email-masked]
Date: Fri, 14 Nov 2003 09:28:34 +1100

On Fri, 2003-11-14 at 09:26, Brian Ford wrote:
> > Setup will do per-version dependencies, but it does so *for the target
> > version*.
> >
> I didn't think version specific dependencies would be needed here.  I'm
> obviously not well versed in setup, but I thought that replacing the old
> monolithic gcc package with an empty one and ajdusting that empty one's
> dependencies to require the new equivalent packages would have done the
> trick.  I guess I was wrong here?

No, that will work. I'd say that hasn't been done though.

Rob

-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.